/*
 * GuessWhoGameConstants.java
 * 
 * Copyright (c) 2004 ICEGT, Jeremy Goecks
 */
package edu.gatech.icegt.guesswho;

/**
 * Constants used by the GuessWhoGame application.
 * @author Jeremy Goecks
 * @version 0.1
 */
public interface GuessWhoGameConstants {
	
	/** Application properties file location. */
	String PROP_FILE_LOCATION = "./guesswhoapp.properties";
	
	/** Property name for "no picture" file. */
	String NO_PIC_FILE_PROP = "no_pic_file";
	
	/** Property name for "no match" file. */
	String NO_MATCH_FILE = "no_match_file";
	
	/** Property name for directory where person files are stored. */
	String PERSON_FILES_DIR = "person_files_dir";
	
	/** Property name for directory where person imaages are stored. */
	String PERSON_IMAGES_DIR = "person_images_dir";
	
	/** Extension for person files. */
	String PERSON_FILE_EXT = ".gw";
	
} // end interface GuessWhoGameConstants

